article,
aside,
blockquote,
body,
button,
code,
dd,
details,
div,
dl,
dt,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
input,
legend,
li,
menu,
nav,
ol,
p,
pre,
section,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body,
button,
input,
pre,
select,
textarea {
  font: 12px/1.5 'microsoft yahei', arial, tahoma, \5b8b\4f53
}

input,
select,
textarea {
  font-size: 100%
}

th {
  text-align: inherit
}

fieldset,
img {
  border: 0
}

img {
  vertical-align: top
}

iframe {
  display: block
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

del {
  text-decoration: line-through
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 400
}

ol,
ul {
  list-style: none
}

caption,
th {
  text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400
}

a {
  color: #333;
  text-decoration: none;
  outline: 0;
  blr: expression(this.onFocus=this.blur());
  -webkit-tap-highlight-color: transparent
}

a:focus {
  outline: 0;
  text-decoration: none
}

a:hover {
  text-decoration: underline
}

i {
  font-style: normal
}

input:focus,
keygen:focus,
select:focus,
textarea:focus {
  outline: 0;
  outline-offset: 0
}

::-webkit-input-placeholder {
  color: #e0e0e0
}

::-moz-placeholder {
  color: #e0e0e0
}

:-ms-input-placeholder {
  color: #e0e0e0
}

input:-moz-placeholder {
  color: #e0e0e0
}

.cf:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0
}

.cf {
  zoom: 1
}

.fl {
  float: left
}

.fr {
  float: right
}

.mt10 {
  margin-top: 10px
}

.mt15 {
  margin-top: 15px
}

.mt20 {
  margin-top: 20px
}

.mt30 {
  margin-top: 30px
}

.mt40 {
  margin-top: 40px
}

html.isPc .wap_box,
html.isWap .pc_box {
  display: none
}

html.isPc .pc_box,
html.isWap .wap_box {
  display: block
}

html.isWap a:hover {
  text-decoration: none
}

body {
  font-family: 'Myriad Pro', Arial
}

.wrapper {
  display: none
}

.isPc .wap-item {
  display: none
}

.isPc .w {
  width: 1200px;
  margin: 0 auto
}

.isPc .banner {
  width: 100%;
  height: 666px;
  background: url(../images/banner.jpg) center top no-repeat;
  position: relative
}

.isPc .logo {
  position: absolute;
  width: 1200px;
  height: 82px;
  left: 50%;
  margin-left: -600px;
  top: 300px;
  text-align: center;
}

.isPc .logo a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0;
  line-height: 0
}

.isPc .main {
  position: relative
}

.isPc .map {
  height: 564px;
  background: url(../images/map.jpg) center no-repeat;
  position: relative
}

.isPc .map .map-item {
  position: absolute;
  height: 22px;
  line-height: 22px;
  background-color: #47aadd;
  color: #fff;
  font-size: 16px;
  padding: 0 10px;
  border-radius: 11px
}

.isPc .map .map-item1 {
  left: 882px;
  top: 249px
}

.isPc .map .map-item2 {
  left: 965px;
  top: 273px
}

.isPc .map .map-item3 {
  left: 613px;
  top: 290px
}

.isPc .map .map-item4 {
  left: 670px;
  top: 315px
}

.isPc .map .map-item5 {
  left: 786px;
  top: 291px
}

.isPc .map .map-item6 {
  left: 852px;
  top: 293px
}

.isPc .map .map-item7 {
  left: 897px;
  top: 329px
}

.isPc .map .map-item8 {
  left: 754px;
  top: 357px
}

.isPc .map .map-item9 {
  left: 837px;
  top: 356px
}

.isPc .map .map-item10 {
  left: 670px;
  top: 378px
}

.isPc .map .map-item11 {
  left: 596px;
  top: 416px
}

.isPc .map .map-text {
  position: absolute;
  top: 120px;
  left: 130px;
  width: 380px
}

.isPc .map .map-tit {
  font-size: 40px;
  line-height: 1.2;
  color: #955829;
  font-family: Impact
}

.isPc .map .map-tit,
.isPc .map .map-tit a {
  color: #955829
}

.isPc .map .map-tit a {
  display: block
}

.isPc .map .map-more {
  display: inline-block;
  font-size: 20px;
  height: 26px;
  line-height: 26px;
  color: #47aadd;
  background: url(../images/icon-arrow.png) 0 center no-repeat;
  padding-left: 38px;
  margin-top: 60px;
  font-family: Arial;
  font-weight: 700
}

.isPc .i-section {
  padding-top: 70px;
}

.isPc .i-section3 {
  padding-top: 30px
}

.isPc .i-section-bg {
  margin: 0 auto;
  width: 1400px;
  background: #fff;
}

.isPc .tit {
  margin-bottom: 35px;
  font-family: Impact
}

.isPc .tit h2 {
  font-size: 36px;
  line-height: 1
}

.isPc .footer {
  background-color: #47aadd;
  padding-top: 38px;
  padding-bottom: 25px;
  text-align: center;
  margin-top: 150px
}

.isPc .select-group {
  width: 350px;
  background-color: #348eb9;
  position: relative;
  font-size: 16px;
  user-select: none;
  cursor: pointer
}

.isPc .select-group,
.isPc .select-group a {
  color: #fff
}

.isPc .select-group .select-selected {
  width: 100%;
  position: relative;
  border: 1px solid #fff;
  height: 44px;
  line-height: 44px
}

.isPc .select-group .select-selected em {
  display: inline-block;
  padding-left: 10px;
  padding-right: 30px
}

.isPc .select-group .icon-arrow {
  position: absolute;
  width: 44px;
  height: 44px;
  top: 0;
  right: 0;
  font-size: 0;
  line-height: 0;
  background: url(../images/select-arrow.png) center no-repeat
}

.isPc .select-group .select-options {
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  margin-top: -1px;
  background-color: #348eb9;
  display: none;
  border: 1px solid #fff
}

.isPc .select-group .select-options a {
  display: block;
  padding: 10px
}

.isPc .select-group .select-options a:hover {
  text-decoration: none;
  background-color: #277296
}

.isPc .f-copy {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.5;
  color: #fff
}

.isPc .i-list {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list li {
  float: left;
  width: 360px;
  height: 240px;
  margin-right: 60px;
  position: relative;
  overflow: hidden
}

.isPc .i-list li.mr0 {
  margin-right: 0
}

.isPc .i-list .list-tit {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  top: 50%;
  margin-top: -23px
}

.isPc .i-list .list-tit em {
  display: inline-block;
  line-height: 46px;
  background: url(../images/opa.png) repeat;
  font-size: 20px;
  color: #fff;
  padding: 0 20px;
  border-radius: 23px
}

.isPc .i-list2 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list2 li {
  float: left;
  width: 360px;
  margin-right: 60px;
  background-color: #f7f7f7;
  padding-bottom: 30px
}

.isPc .i-list2 li.mr0 {
  margin-right: 0
}

.isPc .i-list2 .img-box {
  position: relative;
  width: 360px;
  height: 240px;
  overflow: hidden
}

.isPc .i-list2 .img-box a,
.isPc .i-list2 .img-box img {
  display: block;
  width: 100%;
  height: 100%
}

.isPc .i-list2 .list-tit {
  position: absolute;
  height: 50px;
  /*line-height:50px;background:url(../i/i-list2.png) right top no-repeat;*/
  padding-right: 32px;
  top: 0;
  left: 0;
  font-size: 18px;
  color: #fff;
  width: 360px;
}

.isPc .i-list2 .list-tit em {
  display: block;
  background-color: #58a0c4;
  padding: 10px
}

.isPc .i-list2 .list-desc {
  padding: 15px;
  font-size: 20px;
  line-height: 1.2;
  color: #333
}

.isPc .i-list2 .list-more {
  float: right;
  margin-right: 10px;
  font-size: 20px;
  height: 60px;
  line-height: 65px;
  color: #47aadd;
  background: url(../images/icon-arrow.png) 0 center no-repeat;
  padding-left: 40px;
  font-family: Arial
}

.isPc .i-list3 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list3 li {
  float: left;
  width: 580px;
  margin-right: 40px;
  margin-bottom: 40px;
  background-color: #f7f7f7
}

.isPc .i-list3 li.mr0 {
  margin-right: 0
}

.isPc .i-list3 li.fn-clear {
  display: block;
  width: 100%;
  float: none;
  clear: both;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0
}

.isPc .i-list3 .list-item {
  padding: 30px 35px 30px 25px;
  overflow: hidden;
  zoom: 1
}

.isPc .i-list3 img {
  float: right;
  width: 180px;
  height: 120px;
  margin-left: 20px
}

.isPc .i-list3 .list-tit {
  font-size: 24px;
  line-height: 1.2
}

.isPc .i-list3 .list-desc {
  font-size: 20px;
  line-height: 1.2;
  color: #666;
  margin-top: 20px
}

/*20221008 Í¼Æ¬¾ÓÖÐ*/
.isPc .i-high {
  /*float:left;width:360px*/
}

.isPc .i-high .sliderInner {
  /*width:360px;height:240px;*/
  overflow: hidden
}

.isPc .i-high .sliderInner li {
  /*width:360px;height:240px;*/
  position: relative;
  overflow: hidden;
  display: none
}

.isPc .i-high .sliderInner li:first-child {
  display: block
}

.isPc .i-high .sliderInner a {
  display: block;
  color: #fff
}

.isPc .i-high .sliderInner .list-tit {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: url(../images/opa.png) 0 0 repeat;
  font-size: 27px;
  line-height: 1.4;
  text-align: center;
  padding: 10px 0;
  height: 40px;
}

.isPc .i-high .slider-extra {
  margin-top: 25px;
  font-size: 0;
  line-height: 0;
  text-align: center
}

.isPc .i-high .slider-extra a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px
}

.isPc .i-high .slider-btn {
  width: 33px;
  height: 33px
}

.isPc .i-high .btn-prev {
  background: url(../images/btn-prev.png) 0 0 no-repeat
}

.isPc .i-high .btn-next {
  background: url(../images/btn-next.png) 0 0 no-repeat
}

.isPc .i-high .slider-cur a {
  width: 10px;
  height: 10px;
  background: url(../images/slider-cur.png) 0 0 no-repeat
}

.isPc .i-high .slider-cur a.cur {
  background-image: url(../images/slider-cur2.png)
}

.isPc .i-prints {
  float: right;
  width: 780px
}

.isPc .i-list4 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list4 ul {
  width: 370px
}

.isPc .i-list4 li {
  font-size: 20px;
  line-height: 24px;
  background: url(../images/slider-cur.png) 0 6px no-repeat;
  padding-left: 24px;
  margin-bottom: 15px
}

.isPc .i-list4 .list-more {
  float: right;
  margin-right: 30px;
  font-size: 18px;
  height: 33px;
  line-height: 33px;
  color: #47aadd;
  background: url(../images/icon-arrow.png) 0 center no-repeat;
  padding-left: 38px;
  font-family: Arial;
  margin-top: 25px
}

.isWap body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif
}

.isWap .pc-item {
  display: none
}

.isWap .banner {
  height: 2.4rem;
  background: url(../images/wapbanner.jpg) center top no-repeat;
  background-size: cover
}

.isWap .logo,
.isWap .logo a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0;
  line-height: 0
}

.isWap .main {
  position: relative;
  padding: 0 .2rem;
}

.isWap .map {
  background-color: #f5ede1;
  padding: .4rem .5rem
}

.isWap .map .map-item {
  display: block;
  font-size: .28rem;
  line-height: 1.5;
  font-weight: 700;
  padding: .1rem .2rem
}

.isWap .map .map-tit {
  font-size: .4rem;
  line-height: 1.2;
  color: #955829;
  font-family: Arial
}

.isWap .map .map-tit,
.isWap .map .map-tit a {
  color: #955829
}

.isWap .map .map-tit a {
  display: block
}

.isWap .map .map-more {
  display: block;
  margin-top: .3rem;
  font-size: 16px;
  height: 26px;
  line-height: 26px;
  color: #47aadd;
  background: url(../images/icon-arrow.png) 0 center no-repeat;
  padding-left: 32px;
  font-family: Arial
}

.isWap .map .map-links {
  width: 4.6rem;
  height: .6rem;
  line-height: .6rem;
  border: 1px solid #cba56d;
  background-color: #e5d5bd;
  margin-top: .3rem;
  position: relative
}

.isWap .map .map-links em {
  display: inline-block;
  padding-left: .3rem;
  color: #955829;
  font-weight: 700
}

.isWap .map .map-links .icon-arrow {
  position: absolute;
  width: .6rem;
  height: .6rem;
  font-size: 0;
  line-height: 0;
  background: url(../images/icon-arrow.png) center no-repeat;
  background-size: .26rem .16rem;
  top: 0;
  right: 0
}

.isWap .map .map-items {
  width: 4.6rem;
  border: 1px solid #cba56d;
  background-color: #e5d5bd;
  display: none
}

.isWap .map .map-items,
.isWap .map .map-items a {
  color: #955829
}

.isWap .i-section {
  padding-top: .6rem
}

.isWap .tit {
  margin-bottom: .3rem
}

.isWap .tit h2 {
  font-size: .48rem;
  line-height: 1
}

.isWap .footer {
  background-color: #47aadd;
  padding: .4rem 0
}

.isWap .select-group {
  width: 4.6rem;
  margin: 0 auto;
  background-color: #348eb9;
  position: relative;
  font-size: 16px;
  user-select: none;
  cursor: pointer
}

.isWap .select-group,
.isWap .select-group a {
  color: #fff
}

.isWap .select-group .select-selected {
  width: 100%;
  position: relative;
  border: 1px solid #fff;
  height: 40px;
  line-height: 40px
}

.isWap .select-group .select-selected em {
  display: inline-block;
  padding-left: 10px;
  padding-right: 30px
}

.isWap .select-group .icon-arrow {
  position: absolute;
  width: 44px;
  height: 40px;
  top: 0;
  right: 0;
  font-size: 0;
  line-height: 0;
  background: url(../images/select-arrow.png) center no-repeat
}

.isWap .select-group .select-options {
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  margin-top: -1px;
  background-color: #348eb9;
  display: none;
  border: 1px solid #fff
}

.isWap .select-group .select-options a {
  display: block;
  padding: 8px 10px
}

.isWap .select-group .select-options a:hover {
  text-decoration: none;
  background-color: #277296
}

.isWap .f-copy {
  margin-top: .3rem;
  font-size: .24rem;
  line-height: 1.5;
  color: #fff;
  text-align: center
}

.isWap .i-list {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list li {
  position: relative;
  overflow: hidden;
  margin-bottom: .2rem
}

.isWap .i-list li.mr0 {
  margin-right: 0
}

.isWap .i-list li img {
  display: block;
  width: 100%
}

.isWap .i-list .list-tit {
  position: absolute;
  background: url(../images/opa.png) repeat;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: .56rem;
  line-height: .56rem;
  border-radius: .28rem;
  padding: 0 .28rem
}

.isWap .i-list .list-tit em {
  color: #fff;
  white-space: nowrap
}

.isWap .i-list2 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list2 li {
  background-color: #f7f7f7;
  margin-bottom: .3rem;
  overflow: hidden;
  zoom: 1;
  padding-bottom: .3rem
}

.isWap .i-list2 li.mr0 {
  margin-right: 0
}

.isWap .i-list2 .img-box {
  position: relative;
  overflow: hidden
}

.isWap .i-list2 .img-box a,
.isWap .i-list2 .img-box img {
  display: block;
  width: 100%
}

.isWap .i-list2 .list-tit {
  position: absolute;
  height: 40px;
  /*line-height:40px;background:url(../i/i-list2.png) right bottom no-repeat;*/
  padding-right: 40px;
  top: 0;
  left: 0;
  font-size: 14px;
  color: #fff;
  width: 370px;
}

.isWap .i-list2 .list-tit em {
  display: block;
  background-color: #58a0c4;
  padding: 10px
}

.isWap .i-list2 .list-desc {
  padding: .2rem;
  font-size: .32rem;
  line-height: 1.5;
  color: #333
}

.isWap .i-list2 .list-more {
  float: left;
  margin-left: .2rem;
  font-size: 18px;
  height: 33px;
  line-height: 40px;
  color: #47aadd;
  background: url(../images/icon-arrow.png) 0 center no-repeat;
  padding-left: 40px
}

.isWap .i-list3 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list3 li {
  background-color: #f7f7f7;
  margin-bottom: .3rem
}

.isWap .i-list3 li.mr0 {
  margin-right: 0
}

.isWap .i-list3 li.fn-clear {
  display: none
}

.isWap .i-list3 .list-item {
  padding: .3rem;
  overflow: hidden;
  zoom: 1
}

.isWap .i-list3 img {
  float: right;
  width: 2.1rem;
  height: 1.4rem;
  margin-left: .2rem
}

.isWap .i-list3 .list-tit {
  font-size: .36rem;
  line-height: 1.5
}

.isWap .i-list3 .list-desc {
  font-size: .3rem;
  line-height: 1.5;
  color: #666;
  margin-top: .2rem
}

.isWap .i-high .sliderInner {
  width: 100%;
  overflow: hidden
}

.isWap .i-high .sliderInner li {
  position: relative;
  overflow: hidden;
  display: none
}

.isWap .i-high .sliderInner li:first-child {
  display: block
}

.isWap .i-high .sliderInner a {
  display: block;
  color: #fff
}

.isWap .i-high .sliderInner img {
  display: block;
  width: 100%
}

.isWap .i-high .sliderInner .list-tit {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .5);
  font-size: .32rem;
  line-height: 1.5;
  text-align: center;
  padding: 10px 0
}

.isWap .i-high .slider-extra {
  margin-top: 20px;
  font-size: 0;
  line-height: 0;
  text-align: center
}

.isWap .i-high .slider-extra a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px
}

.isWap .i-high .slider-btn {
  width: 33px;
  height: 33px
}

.isWap .i-high .btn-prev {
  background: url(../images/btn-prev.png) 0 0 no-repeat
}

.isWap .i-high .btn-next {
  background: url(../images/btn-next.png) 0 0 no-repeat
}

.isWap .i-high .slider-cur a {
  width: 10px;
  height: 10px;
  background: url(../images/slider-cur.png) 0 0 no-repeat
}

.isWap .i-high .slider-cur a.cur {
  background-image: url(../images/slider-cur2.png)
}

.isWap .i-prints {
  padding-top: .6rem
}

.isWap .i-list4 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list4 li {
  font-size: .36rem;
  line-height: 1.5;
  background: url(../images/slider-cur.png) 0 .2rem no-repeat;
  background-size: .11rem;
  padding-left: .3rem;
  margin-bottom: .2rem
}

.isWap .i-list4 .list-more {
  display: none
}

.isPc .f-copy a {
  color: #fff;
}

.isWap .f-copy a {
  color: #fff;
}

.isPc .i-list li img {
  width: 100%;
  height: 100%;
}

.isPc .i-high .sliderInner li img {
  width: 1200px;
  height: 600px;
}

.isPc .add {
  margin-top: 10px;
}